<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b0d5e29495e2ef99a264fb1c51cb5599">
  <dict>
    <!--2023-11-17 14:33:40.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:33:01.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
